@font-face {
	font-family: 'Conv_rm_typerighter_old';
	src: url('fonts/rm_typerighter_old.eot');
	src: local('☺'), url('fonts/rm_typerighter_old.woff') format('woff'), url('fonts/rm_typerighter_old.ttf') format('truetype'), url('fonts/rm_typerighter_old.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
  background-color: #f1f1f1;
  color:#555555;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition: .7s color, .7s background-color;
  color: #7EA800;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color, .3s background-color;
  color: #99ca3c;
}

h2{
	font-family: 'Conv_rm_typerighter_old';
  font-size: 70px;
  line-height: 40px;
  font-weight:normal;
  color: #99ca3c;
  margin-bottom: 10px;
}
h3{
	font-family: 'Conv_rm_typerighter_old';
  font-size: 50px;
  line-height: 40px;
  font-weight:normal;
  color: #99ca3c;
  margin-top: 30px;
  margin-bottom: 10px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#white{
  background-color:#FFFFFF;
  padding-bottom: 30px;
}

.container{
  position: relative;
  margin: 0 auto;
  width: 98%;
  max-width: 1000px;
}

#header{
  background-color: #99ca3c;
  padding: 10px 0;
  margin-bottom: 30px;
}
body#home #header{
  margin-bottom: 0;
}

#header #agent{
  position: absolute;
  right: 0;
  top: 0;
}
#header #agent a{
  color:#FFFFFF;
}

#header #imagine{
	position: absolute;
	right:0;
	top: 25px;
	color:#FFF;
	font-style:italic;
}

#header ul{
  position: absolute;
  right: 0;
  bottom: 0;
  list-style-type:none;
  margin:0;
}
#header ul li{
  display:inline;
}
#header ul li a{
  color:#FFFFFF;
	font-family: 'Conv_rm_typerighter_old';
  font-size: 45px;
  line-height: 20px;
  margin-left: 20px;
  transition: .3s border-bottom;
}
#header ul li a.current, #header ul li a:hover{
  border-bottom: 1px solid #FFFFFF;
  transition: .3s border-bottom;
}

#owl{
	width: 100%;
	max-width: 2000px;
	margin: 0 auto 30px auto;
}

#owl .owl-pagination{
  position: Absolute;
  bottom:5px;
  left: 0;
  width: 100%;
}

#tourbuttons{
  /*height: 325px;*/
  margin: 40px 0;
}

#tourbuttons a{
  display: block;
  float: left;
  width: 32%;
  background-color: #99ca3c;
  color:#FFFFFF;
  border-radius: 5px;
  overflow: hidden;
  height: 350px;
  text-align:center;
	margin: 15px 0;
}
#tourbuttons a.soldout{
  opacity: .6;
  cursor: auto;
}
#tourbuttons a:nth-child(2), #tourbuttons a:nth-child(5), #tourbuttons a:nth-child(8){
  margin: 15px 2%;
}
#tourbuttons a span{
  display: block;
}
#tourbuttons a .image{
  height: 215px;
  background-size: cover;
  background-position: center center;
	border-bottom: 5px solid #99ca3c;
	transition: .7s border-color;
}
#tourbuttons a .title{
  padding: 15px;
	font-family: 'Conv_rm_typerighter_old';
  font-size: 50px;
  line-height: 20px;
}
#tourbuttons a .price{
	font-size: 20px;
}
#tourbuttons a .intro{
  padding: 0 15px 10px 15px;
  font-size: 14px;
  line-height: 18px;
}
#tourbuttons a:hover{
  background-color: #7EA800;
}
#tourbuttons a:hover .image{
	border-color: #f36f21;
	transition: .3s border-color;
}

.orange{
	color: #f36f21;
	font-weight:bold;
}


#footer{
  padding: 30px 0;
  color: #666666;
	border-top: 5px solid #f36f21;
}
#footer a{
  color:#666666;
}
#footer #footerlogo{
  float: right;
	text-align:right;
}
#footer #footerlogo #footlogo{
	filter: invert(1);
	opacity: .2;
	margin-bottom: 15px;
}

#footer #footerlogo #social{
	clear:both;
	padding-top: 10px;
	padding-bottom:10px;
}
#footer #footerlogo #social img{
	height:35px;
}
#footer #footerlogo #social a{
	filter: greyscale(100%);
	-webkit-filter: grayscale(100%);
	margin-left: 20px;
	transition: .3s all;
}
#footer #footerlogo #social a:hover{
	filter: greyscale(0%);
	-webkit-filter: grayscale(0%);
	transition: .3s all;
}

#footer #qualmark{
	display:block;
	float:right;
	height: 80px;
	margin-left: 40px;
	filter: greyscale(100%);
	-webkit-filter: grayscale(100%);
	transition: .3s all;
}
#footer #qualmark:hover{
	filter: greyscale(0%);
	-webkit-filter: grayscale(0%);
	transition: .3s all;
}


.video-container {
	position:relative;
	padding-bottom:53%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.main{
  float: left;
  width: 55%;
}
.sidebar{
  float: right;
  width: 40%;
}

.clear{ clear: both; }


.button{
  display: block;
  background-color: #99ca3c;
  background-image: linear-gradient(#7EA800, #99ca3c);
	font-family: 'Conv_rm_typerighter_old';
  color: #FFFFFF;
  font-size: 45px;
  line-height: 30px;
  padding: 10px 30px;
  text-align:center;
  border-radius: 10px;
  margin: 20px 0;
  transition: 1s box-shadow;
  border: 0;
  cursor: pointer;
}
.button:hover{
  box-shadow: 2px 2px 5px #000000;
  transition: .3s box-shadow;
  color: #FFFFFF;
}

.button.book{
	box-sizing:border-box;
	width:100%;
  padding:  10px;
}

#gallery{
  padding: 30px 0;
  margin: 30px 0;
  border-top: 1px solid #CCCCCC;
}
#gallery .square{
	display: block;
  float: left;
  width: 33.33333333%;
	box-sizing:border-box;
	padding: 2px;
}
#gallery a{
	display:block;
  padding-bottom:100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  background-color: #f1f1f1;
  transition: 1s box-shadow;
}
#gallery a:nth-child(3n+2){
  margin: 5px 1%;
}
#gallery a img{
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -35px;
  margin-left: -35px;
  opacity: .5;
  transition: 1s opacity;
}
#gallery a:hover img{
  opacity: .9;
  transition: .3s opacity;
}
#gallery a:hover{
  box-shadow: 2px 2px 5px #000000;
  transition: .3s box-shadow;
}


.formlabel{
  box-sizing: border-box;
  color: #666666;
  font-size: 13px;
  background-color: #f1f1f1;
  width: 55%;
  padding: 3px 10px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border: 1px solid #CCCCCC;
  border-bottom:none;
}
.input, .textarea, .select{
  box-sizing: border-box;
  padding: 3px;
  border: 1px solid #CCCCCC;
  padding: 10px;
  width: 55%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-bottom: 10px;
  font-family: arial;
  font-size: 13px;
}

.forminput .input, .forminput .textarea{
  border-top: none;
}

.forminput.bordered{
  box-sizing: border-box;
  border: 1px solid #CCCCCC;
  padding: 10px;
  width: 55%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-bottom: 10px;

}

.textarea{
  height: 100px;
}

.divider{
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 30px;
  height: 30px;
}

#errorpage, #loading{
  width: 90%;
  max-width: 500px;
  margin: 20px auto;
  background-color: #99ca3c;
  background-image: linear-gradient(#7EA800, #99ca3c);
  color: #FFFFFF;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 10px;
}
#errorpage ul{
  margin-left: 0;
}
#errorpage h2, #errorpage a, #loading a, #loading h2{
  color: #FFFFFF;
}

.table{
  border-collapse: collapse;
}
.table td{
  padding: 5px 10px 5px 5px;
  border-bottom: 1px solid #CCCCCC;
}
.table td.heading{
  background-color: #99ca3c;
  background-image: linear-gradient(#7EA800, #99ca3c);
  color:#FFFFFF;
}

.sorry{
	background-color:#99ca3c;
	padding:15px;
	border-radius:5px;
	color:#FFF !important;
}
.sorry a{
	color:#FFF;
	font-weight:bold;
	margin:0;
	}
.sorry h3{
	color:#FFFFFF;
	margin:0;
}
